[FMain]
WindowState=wsMaximized
Height=640
Width=946
[FOrder]
DetailListHeight=192
ShowDetailList=-1
ShowSearch=-1
ShowToolbar=-1
ToolbarWidth=170
seLines=500
cbbView=0
SendListPreview=-1
[FOrderDownLoad]
cbbOrderStatus=6
cbbShop=0
chk1=-1
chk2=0
chk3=0
chk4=0
rb1=0
rb2=-1
rb3=0
rb4=-1
rb5=0
[FSend]
rb1=0
rb2=-1
rb3=-1
rb4=0
chk5=0
edtExpressNo=
[FInputExpressNo]
se1=1
edt1=123456790
